.card {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-family: sans-serif;
  width: 500px;
  height: 100px;
  border: 1px solid #3B5998;
  box-sizing: border-box;
  padding: 24px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}

.likeButton {
  background: unset;
  border: unset;
  outline: none;
  position: absolute;
  top: 14px;
  right: 14px;
  cursor: pointer;
}

.title {
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  margin: 10px 0 26px;
  width: 100%;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.itemAvatar {
  height:  100px;
  max-width: 100px;
  margin-bottom: 25px;
}

.description {
  font-weight: 300;
  font-size: 13px;
  line-height: 15px;
  text-align: center;
  width: 100%;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.btnContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 92px;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateY(92px);
  transition: transform .15s ease-out;
  z-index: 2;
}

.card:hover {
  box-shadow: 0 0 10px 4px rgba(34, 60, 80, 0.5);

  .description {
    opacity: .3;
  }

  .btnContainer {
    transform: translateY(0);
  }
}
